» Ubuntu » Packages

Error

two or more packages specified (eboard-extras-pack1 oneiric)